<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/color_body_01"
    android:fitsSystemWindows="true"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <com.ntels.kneet.v2.common.widget.CustomScrollView
        android:id="@+id/svBody"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:fadingEdge="none">

        <LinearLayout
            android:id="@+id/llSvbody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/llContents"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="vertical">
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llAdd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingBottom="30dp"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:paddingTop="30dp">

                <EditText
                    android:id="@+id/edtEmail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="1"
                    android:background="@drawable/d_img_input_round_bg"
                    android:gravity="left|center_vertical"
                    android:hint="@string/layout_homemember_add_02"
                    android:imeOptions="actionDone"
                    android:includeFontPadding="false"
                    android:inputType="textEmailAddress"
                    android:maxLength="40"
                    android:minHeight="35dp"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:singleLine="true"
                    android:textColor="@color/color_text_01"
                    android:textColorHint="@color/color_text_03"
                    android:textSize="@dimen/size_font_01">

                </EditText>

                <Button
                    android:id="@+id/btnAdd"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_marginLeft="15dp"
                    android:background="@drawable/d_common_list_btn_add"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="40dp"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <ImageView
                        android:layout_width="15dp"
                        android:layout_height="3dp"
                        android:background="@drawable/common_bullet_line"/>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="10dp"
                        android:includeFontPadding="false"
                        android:text="@string/layout_homemember_add_03"
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_05"
                        android:textStyle="bold"
                        />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="30dp"
                    android:paddingRight="15dp">

                    <ImageView
                        android:layout_width="35dp"
                        android:layout_height="35dp"
                        android:background="@drawable/img_icon_calendar"/>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:includeFontPadding="false"
                        android:text="@string/layout_homemember_add_04"
                        android:textColor="@color/color_text_01"
                        android:textSize="@dimen/size_font_04"
                        />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="vertical"
                    android:paddingBottom="40dp"
                    android:paddingLeft="15dp"
                    android:paddingRight="15dp"
                    android:paddingTop="40dp">

                    <EditText
                        android:id="@+id/edtTitle"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_input_round_bg"
                        android:gravity="left|center_vertical"
                        android:hint="@string/layout_homemember_add_05"
                        android:includeFontPadding="false"
                        android:inputType="textEmailAddress"
                        android:maxLength="60"
                        android:minHeight="35dp"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:textColor="@color/color_text_01"
                        android:textColorHint="@color/color_text_03"
                        android:textSize="@dimen/size_font_01">

                    </EditText>

                    <TextView
                        android:id="@+id/tvValueDate"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginTop="20dp"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_input_round_bg"
                        android:gravity="left|center_vertical"
                        android:hint="@string/layout_homemember_add_06"
                        android:includeFontPadding="false"
                        android:inputType="date"
                        android:minHeight="35dp"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:singleLine="true"
                        android:textColor="@color/color_text_01"
                        android:textColorHint="@color/color_text_03"
                        android:textSize="@dimen/size_font_01">

                    </TextView>
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </com.ntels.kneet.v2.common.widget.CustomScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <View
            style="@style/width_Divider_02"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/color_bg_01"
            android:gravity="center">

            <LinearLayout
                android:id="@+id/llBtn1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvBtn1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_invitation"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
            </LinearLayout>

            <View
                android:id="@+id/vLine"
                style="@style/height_Divider_02"/>

            <LinearLayout
                android:id="@+id/llBtn2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvBtn2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:includeFontPadding="false"
                    android:text="@string/layout_cancel"
                    android:textColor="@drawable/d_font_color_font_01_color_font_02"
                    android:textSize="@dimen/size_font_05"
                    android:textStyle="bold"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>